@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap");

:root {
  --primary-color: #06002f;
  --secondary-color:#ed663c;
}

body {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  font-size: 16px;
}
a,
h1,
h2 {
  color: #fff;
}
a:hover {
  text-decoration: none;
}

.object-cover{
  object-fit: cover;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

img {
  width: 100%;
  display: block;
}
.font-weight28 {
  font-weight: 200;
  font-size: 34px;
}
.container-fluid {
  padding-left: 40px;
  padding-right: 40px;
}

.row-gap{
  row-gap: 30px;
}

.modal-content {
  border: none;
  border-radius: 0;
}

.form-control {
  border-radius: 0;
}

.dark_btn {
  width: 100%;
  padding: 10px 15px;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  background: var(--primary-color);
  letter-spacing: 0.5px;
  text-transform: uppercase;
  border: none;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.dark_btn:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  transform: scaleX(0);
  transform-origin: right;
  background: var(--secondary-color);
  transition: transform 300ms ease-in-out;
  z-index: -1;
}
.dark_btn:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.dark_btn:hover {
  color: #fff;
}

.filter-white {
  filter: brightness(50);
}
.filter-dark {
  filter: grayscale(1) brightness(0.5);
}
.filter-gold {
  filter: hue-rotate(35deg) brightness(0.9) contrast(5.5);
}

.bg-secondary{
  background-color: var(--secondary-color) !important;
}

.bg-image {
  height: 480px;
  background: center / cover no-repeat fixed;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.bg-image::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgb(0 0 0 / 35%);
  z-index: -1;
}

/*header*/
.header {
  width: 100%;
  position: fixed;
  right: 0;
  top: 0;
  left: 0px;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 2rem;
  border-bottom: 1px solid rgb(255 255 255 / 30%);
  background: rgb(44 44 44 / 72%);
}
.header * {
  transition: all 300ms ease-in-out;
}

.logo {
  margin: 5px 0;
  position: relative;
  min-height: 1px;
  text-transform: uppercase;
    height:50px;
}
.logo img {
    height:100%;
}
.header.fixed .logo {
    height: 42px;
}
.logo h2{
  line-height: 0.6;
  padding-top: 7px;
}

.header.fixed {
  background: rgba(0, 0, 0, 0.549);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.header.fixed .logo h6{
  font-size: 13px;
}
.header.fixed .logo h2{
  font-size: 20px;
}

.header aside {
  display: flex;
  align-items: center;
}

.header ul {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.header ul li {
  display: block;
  margin: 0 5px;
}

.header ul li a {
  display: block;
  color: #fff;
  padding:18px 21px;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  transition: all 300ms ease-in-out;
}

.header.fixed ul li a {
    padding: 10px 21px;
}
.header ul li a:hover {
  color: var(--secondary-color);
}
 
.activePage::before, .header ul li a::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 2px;
  transition: all 300ms ease-in-out;
  z-index: -1;
}

.activePage::before, .header ul li a:hover::before {
  height: 100% !important;
}
 
.enquireBtn a {
  padding: 10px 10px 8px;
  border-radius: 40px;
  background-color: var(--secondary-color);
  color: #000;
  min-width: 120px;
  font-size: 14px;
  text-align: center;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 300ms ease-in-out;
  animation: glowing 1500ms infinite;
}

@keyframes glowing {
	0% { background-color: var(--secondary-color); box-shadow: 0 0 3px var(--secondary-color); }
	50% { background-color: #ffff00; box-shadow: 0 0 40px #ffff00; }
	100% { background-color: var(--secondary-color); box-shadow: 0 0 3px var(--secondary-color); }
}

.enquireBtn a:hover {
  background-color: #fff;
}

.enquireBtn a i {
  margin-right: 5px;
}
/*header*/

#banner {
  height: calc(100vh - 0px);
  /* margin-top: 68px; */
  position: relative;
  background: var(--primary-color);
  z-index: 1;
}

#banner img {
  height: 100%;
  object-fit: cover;
}

.bannerText {
  position: absolute;
  left: 40px;
  bottom: 10px;
  transform: translateY(-40%);
  width: max-content;
  z-index: 9;
  color: #fff;
  display: none;
}

.bannerText h1,
.bannerText h2 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 12px;
  text-transform: uppercase;
  transition: all 300ms linear;
}

.bannerText h1.h1-2nd {
  background-color: rgb(0 0 0 / 85%);
  padding: 6px 7px 0;
  line-height: 1;
  font-size: 23px;
  letter-spacing: 1.5px;
}

.bannerText h1 span {
  color: var(--secondary-color);
}

.bannerText h5 {
  display: table;
  font-weight: 400;
  font-size: 17px;
  line-height: 1;
  letter-spacing: 4px;
  text-transform: uppercase;
  padding-top: 5px;
}
.padding
{
	padding-bottom:5rem;
	padding-top:5rem;
}
.heading{
	margin-bottom:25px;
	text-align:center;
}
.heading h2{
	color:#000000;
}


/*==============================infrastructureMain============================*/
.infrastructureMain{
	position:relative;
	background:url(../images/bg.jpg) no-repeat center fixed;
	background-size:cover;
	z-index:1;
}



.infrastructure{
	text-align:center;
}

.infrastructure h4{
	color:#fff;
	font-weight:200;
	line-height:1.5;
	font-size:24px;
	margin-bottom:30px;
}

.infrastructure .row{
	margin-left:0px;
	margin-right:0px;
}

.infrasBox{
    border: solid rgb(255 255 255 / 32%);
    border-width: 0px 1px 1px 0px;
    padding: 10px;
}

.infrasBox:nth-child(3n){
	border-right:none;
}

.infrasBox:nth-last-child(1), .infrasBox:nth-last-child(2), .infrasBox:nth-last-child(3)
{
    border-bottom:none;
}

.infrasImg{
	width:100%;
	float:left;
	text-align:center;
}

.infrasImg img{
	width:80px;
	display:inline-block;
	margin:0 -2px;
}

.infrasText{
	width:100%;
	float:left;
	text-align:center;
	margin-top:10px;
}

.infrasText p{
	color:#fff;
	padding:0;
	margin:0;
}

.infrasSlidDown{
	display:none;
	width:100%;
}

.infrasSlidDown .row{
	border-top:none;
}
.infrasClose{
	width:auto;
	display:inline-block;
}
.infrasClose{
	display:table;
	width:38px;
	margin:20px auto 0;
	color:#fff;
	font-family:lato;
	font-weight:400;
	font-size:30px;
	border:1px solid #fff;
	line-height:normal;
	cursor:pointer;
	position:relative;
	z-index:1;
	-webkit-transition:all 300ms ease-in-out;
	-ms-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
}
.infrasClose:hover{
	color:#fff;
}
.infrasClose:before{
	content:'';
	position:absolute;
	left:0%;
	right:0;
	top:100%;
	bottom:0;
	background:var(--orange);
	z-index:-1;
	-webkit-transition:all 300ms ease-in-out;
	-ms-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
}
.infrasClose:hover:before{
	top:0;
}


/*==============================servicesMain============================*/
.serviceSlider{
	position: relative;
	overflow: hidden;
}
.servicesMain{
	text-align:center;
	background:#efefef;
}

.servicesMain h3{
	font-weight:200;
}

.services{
	margin-top:20px;
}

.services .swiper-container{
	padding-bottom:50px;
}

.serviceBox{
	width:100%;
	padding:10px;
	background:#fff;
}

.serviceText{
	margin-top:15px;
    min-height: 119px;
}

.serviceText h4{
	font-size:18px;
	margin-bottom:0;
	font-weight:800;
}
.w50-logo
{
	width:90px;
}
.services .swiper-button-prev, .services .swiper-button-next{left:calc(50% - 17px);}
.services .swiper-button-prev{margin-left: -25px;}
.services .swiper-button-next{right:auto; margin-left: 25px;}

.services .swiper-button-next:after,
.services .swiper-button-prev:after {
  font-size: 17px !important;
}

.services .arrowBtns {
  width:35px !important;
  height: 35px !important;
  background:rgb(0 0 0 / 30%);
  color: #fff !important;
  top:auto;
  bottom:5px;
}

.services .arrowBtns:hover {
  background: #2b2b2b;
}


/*Footer*/
.foot-menu1
{
	display:flex;
	flex-wrap:wrap;
}
.foot-menu ul
{
    justify-content: space-between;
}
.footer-area {
	background:url(../images/bg.jpg) no-repeat center fixed;
  position: relative;
  z-index: 1;
    background-size: cover;
}

.footer-area a{
  color:#fff;
}
.footer-area a:hover{
  color:#fff;
}

.foot-links{
  position: relative;
  z-index: 1;
}
.foot-menu > ul > li {
    
    width:24%;
    margin-top: 2rem;
    display: inline-block;

}

.foot-menu > ul > li h6 a{
  font-weight: 600;
  font-size: 16px;
  display: flex;
  align-items: center;
}

.foot-menu > ul > li h6 a i{
  font-size: 12px;
  margin-left: 5px;
}

.foot-menu > ul ul li a{
  font-size: 13px;
  letter-spacing: 1px;
  display: table;
  text-transform: uppercase;
  padding: 6px 0;
}

.foot-other-menu ul, .bottom-links ul{
  display: flex;
  padding: 20px 0;
}

.foot-other-menu ul li{
  margin-right: 30px;
}

/*Footer*/
.product-wrapper .form-row{
    margin: 10px 0;
}

.product-box{
    margin-bottom: 10px;
}

.product-box section{
    height: 100%;
    padding: 20px;
}

.product-wrapper
{
  background-size: cover;
}
.img-fluid {
  border: 1px solid;
}



.carousel-control-next.banner-next,
.carousel-control-prev.banner-prev {
	bottom: 40%;
	top: auto;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	transform: translateY(-50%);
	background-color: #fff;
	border: 1px solid rgb(255 255 255 / 30%);
	opacity: 1;
	z-index: 9;
}

.carousel-control-next.banner-next {
	right: 20px;
}

.carousel-control-prev.banner-prev {
	left: 20px;
}

.carousel-control-next.banner-next .carousel-control-next-icon,
.carousel-control-prev.banner-prev .carousel-control-prev-icon {
	background-size: 96%;
}

.carousel-control-next-icon {
	background-image: url(../images/arrow-right.png);
	filter: invert(1);
}

.carousel-control-prev-icon {
	background-image: url(../images/arrow-left.png);
	filter: invert(1);
}

.carousel-control-next.banner-next:hover,
.carousel-control-prev.banner-prev:hover {
	border-color: var(--brown);
}
.menuBtn, .menuContainer
{
	display:none;
}
@media (max-width: 1025px) {
	.header ul {
    	display: none;
	}
	.header ul li a {
    	padding: 18px 12px;
	}
	.header.fixed ul li a {
		padding: 10px 6px;
	}
	.menuBtn {
  padding: 0;
  border: 0;
  border-radius: 0;
  background-color:#f17f3e;
  width: 30px;
  height: 30px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 300ms ease-in-out;
  position: relative;
  cursor: pointer;
  z-index: 99999;
  padding: 3px;
  top: 0px;
  right: 0;
}

.menuBtn span {
  display: block;
  position: relative;
  width: 100%;
  height: 2px;
  margin: 2px 0;
  transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menuBtn span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transform-origin: center center;
  transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.menuBtn.closeMenuBtn span#menuLine1 {
  -webkit-transform: rotate(45deg) translate(5px, 4px);
  transform: rotate(45deg) translate(5px, 4px);
}

.menuBtn.closeMenuBtn span#menuLine2 {
  right: 100px;
}

.menuBtn.closeMenuBtn span#menuLine3 {
  -webkit-transform: rotate(-45deg) translate(4px, -4px);
  transform: rotate(-45deg) translate(4px, -4px);
}

.menuContainer{
  position: fixed;
  top: 0;
  width: 300px;
  right: 0;
  bottom: 0;
  height: 100%;
  overflow: auto;
  background-color: #fff;
  padding: 70px 20px 20px;
  display: none;
  z-index: 9;
}
.menuContainer ul li a{
  display: block;
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--gray);
  padding: 10px;
  border-bottom: 1px solid rgb(0 0 0 / 10%);
}

}
@media (max-width: 986px) {
.infrasBox:nth-child(3n) {
    border-right: 1px solid rgb(255 255 255 / 32%);
}
.infrasBox:nth-child(2n) {
    border-right:none;
}
.infrasBox:nth-last-child(1) {
    border-top: 1px solid rgb(255 255 255 / 32%);
    border-right:none;
}
}

@media (max-width: 564px) {
	body {
		font-size: 13px;
	}
.infrasBox {
    border-right:none !important;
}
.foot-menu > ul > li {
    width: 100%;
}
.infrasBox:nth-last-child(3) {
    border-bottom:1px solid rgb(255 255 255 / 32%);
}
.padding {
    padding-bottom: 2rem;
    padding-top: 2rem;
}
.product-box h4 {
    font-size: 1rem !important;
}
.product-box section {
    padding: 10px;
}
.heading {
    margin-bottom: 4px;
}
.product-box-img
{
	display:none;
}
}
@media (max-width: 380px) {
.header .logo {
    height: auto;
    width: 67%;
}
.header.fixed .logo {
    height: auto;
    width: 57%;
}
#banner {
    height: auto;
}
}